@font-face {
	font-family: 'Unna';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url('../fonts/unna/unna.eot');
	src: url('../fonts/unna/unna.eot?#iefix') format('embedded-opentype'),
		url('../fonts/unna/unna.woff2') format('woff2'),
		url('../fonts/unna/unna.woff') format('woff'),
		url('../fonts/unna/unna.ttf') format('truetype')
}

@font-face {
	font-family: 'Unna';
	font-style: italic;
	font-weight: 400;
	font-display: swap;
	src: url('../fonts/unna/unna-italic.eot');
	src: url('../fonts/unna/unna-italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/unna/unna-italic.woff2') format('woff2'),
		url('../fonts/unna/unna-italic.woff') format('woff'),
		url('../fonts/unna/unna-italic.ttf') format('truetype')
}

@font-face {
	font-family: 'Unna';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url('../fonts/unna/unna-700.eot');
	src: url('../fonts/unna/unna-700.eot?#iefix') format('embedded-opentype'),
		url('../fonts/unna/unna-700.woff2') format('woff2'),
		url('../fonts/unna/unna-700.woff') format('woff'),
		url('../fonts/unna/unna-700.ttf') format('truetype')
}

@font-face {
	font-family: 'Unna';
	font-style: italic;
	font-weight: 700;
	font-display: swap;
	src: url('../fonts/unna/unna-700italic.eot');
	src: url('../fonts/unna/unna-700italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/unna/unna-700italic.woff2') format('woff2'),
		url('../fonts/unna/unna-700italic.woff') format('woff'),
		url('../fonts/unna/unna-700italic.ttf') format('truetype')
}